##### Configuration d'un nouveau gestionnaire de mécanismes

1. Cliquez sur Ajouter pour afficher les attributs du nouveau gestionnaire de mécanismes ou cliquez sur la valeur d'une clé configurée pour le modifier.
2. Fournissez les valeurs pour les attributs en vous basant sur les informations suivantes :
   key

     Ce paramètre obligatoire définit le mécanisme SASL pris en charge par le Service Web d'authentification.

   class

     Ce paramètre obligatoire indique le nom de la classe d'implémentation du mécanisme SASL. La couche Service Web d'authentification fournit une interface de gestion à implémenter pour que chaque mécanisme SASL traite le message demandé et renvoie une réponse.

3. Cliquez sur OK ou Enregistrer pour terminer la configuration du gestionnaire de mécanismes.
4. Cliquez sur Enregistrer dans la page Service Web d'authentification pour terminer la configuration du service.